Subject: New Reply Received - Re: I ordered from max in 3rd of March but I didn’t receive any massage or number for the order until now
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 10:09:44 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Re: I ordered from max in 3rd of March but I didn’t receive any massage or number for the order until now  Ticket comment <div dir="auto">You have my card number that I bay from it and you can refund my money in it and if you didn’t that within 3 days I will make complaint in the ministry of commerce </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 27 Mar 2021 at 6:03 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Akmal,</div>
<div><br></div>
</div>
<div dir="ltr"><div dir="ltr">
<div>
</div>
<div>
<span dir="ltr" style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​</span><br>
</div>
<div>
</div>
</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2251673